[Bug 1696306] [NEW] package grub-efi-amd64-signed 1.80+2.02~beta3-4ubuntu2 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

2017-06-06 Thread goetz
Public bug reported: error messages popped up on resuming session, which was put to standby - with 'ctr'+'l' and closing laptop - but was awake when laptop was opened 24h later. Following second error appeared direct after this: 'package shim-signed 1.28+0.9+1474479173.6c180c6-1ubuntu1 failed

[Bug 1696307] [NEW] package shim-signed 1.28+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

2017-06-06 Thread goetz
Public bug reported: error messages popped up on resuming session, which was put to standby - with 'ctr'+'l' and closing laptop - but was awake when laptop was opened 24h later. Following second error appeared direct after this: 'package grub-efi-amd64-signed 1.80+2.02~beta3-4ubuntu2 failed to

[Bug 1696305] [NEW] High CPU usage in gnome-shell around 70%

2017-06-06 Thread Rasmus Eneman
Public bug reported: Even when doing nothing at all, gnome-shell uses around 70% CPU. ``` inxi -t cm Processes: CPU: % used - top 5 active 1: cpu: 68.6% command: gnome-shell pid: 1399 2: cpu: 50.4% command: Xwayland pid: 1405 3: cpu: 19.7% command: firefox pid:

[Bug 1696168] Re: package wireshark-common 1.12.1+g01b65bf-4+deb8u11ubuntu0.14.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-06-06 Thread Balint Reczey
>From DpkgTerminalLog.txt: Executing "addgroup --quiet --system wireshark" failed. Most probably the wireshark group exists, but is not a system group. Please delete the existing group or re-create it as a system group and try configuring wireshark-common again. dpkg: error processing package

[Bug 1696302] Status changed to Confirmed

2017-06-06 Thread Brad Figg
This change was made by a bot. ** Changed in: linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1696302 Title: package linux-image-4.10.0-22-generic (not

[Bug 1696302] [NEW] package linux-image-4.10.0-22-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread manny l
Public bug reported: i was trying to update OS ProblemType: Package DistroRelease: Ubuntu 17.04 Package: linux-image-4.10.0-22-generic (not installed) ProcVersionSignature: Ubuntu 4.10.0-21.23-generic 4.10.11 Uname: Linux 4.10.0-21-generic x86_64 ApportVersion: 2.20.4-0ubuntu4.1 Architecture:

[Bug 1696302] Re: package linux-image-4.10.0-22-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1696302 Title: package linux-image-4.10.0-22-generic (not installed) failed to install/upgrade: subprocess new

[Bug 1696301] [NEW] Enabling the EQ causes audio corruption and stutter

2017-06-06 Thread Paul
Public bug reported: Enabling pulseaudio-equalizer causes audio corruption and stutter globally, including with bluetooth streaming, despite using little CPU time. ProblemType: Bug DistroRelease: Ubuntu 17.04 Package: pulseaudio-equalizer 1:10.0-1ubuntu2 Uname: Linux 4.11.0-041100-generic x86_64

[Bug 1696300] Re: Update to 5.3.3

2017-06-06 Thread Olivier Tilloy
** Patch added: "libreoffice_5.3.1-0ubuntu2_5.3.3-0ubuntu1.debdiff" https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1696300/+attachment/4890695/+files/libreoffice_5.3.1-0ubuntu2_5.3.3-0ubuntu1.debdiff -- You received this bug notification because you are a member of Ubuntu Bugs,

[Bug 1696300] Re: Update to 5.3.3

2017-06-06 Thread Olivier Tilloy
** Patch added: "libreoffice-l10n_5.3.1-0ubuntu2_5.3.3-0ubuntu1.debdiff" https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1696300/+attachment/4890696/+files/libreoffice-l10n_5.3.1-0ubuntu2_5.3.3-0ubuntu1.debdiff -- You received this bug notification because you are a member of

[Bug 1696300] [NEW] Update to 5.3.3

2017-06-06 Thread Olivier Tilloy
Public bug reported: The latest fresh version of libreoffice is 5.3.3, released on 2017-05-11. I have updated the packages (for libreoffice and libreoffice-l10n) from 5.3.1. Packaging changes are committed to

[Bug 1696103] Re: Fix CVE-2017-1000363

2017-06-06 Thread Po-Hsu Lin
This patch is now "pending in -proposed" and "pending applied" for Artful, Xenial respectively. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1696103 Title: Fix CVE-2017-1000363 To manage

[Bug 1687601] Re: package udev 229-4ubuntu17 failed to install/upgrade: подпроцесс установлен сценарий post-installation возвратил код ошибки 1

2017-06-06 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: systemd (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1687601 Title:

[Bug 1624317] Re: systemd-resolved breaks VPN with split-horizon DNS

2017-06-06 Thread Nicholas Stommel
Tim, I have a question for you. When you connect through network-manager-openconnect-gnome, and type systemd-resolve --status, what is your link name called? Something like 'tun0' or 'tap1' or the like? Because I've been looking around at the openconnect wiki at

[Bug 1691991] Re: Xorg Segmentation fault on Hisilicon D05 board (arm64)

2017-06-06 Thread Daniel Axtens
Hi Mao, I have successfully verified that with the patched kernel and the Xorg config, X starts fine. Do you need assistance getting that patch upstream, or is that something HiSilicon/the HWE team can do? Regards, Daniel -- You received this bug notification because you are a member of

[Bug 178758] Re: Desktop-wide setting for preferred tag encoding

2017-06-06 Thread Bug Watch Updater
** Changed in: totem Status: Confirmed => Incomplete -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/178758 Title: Desktop-wide setting for preferred tag encoding To manage notifications

[Bug 1280522] Change abandoned on blazar (master)

2017-06-06 Thread OpenStack Infra
Change abandoned by Hiroaki Kobayashi (kobayashi.hiro...@lab.ntt.co.jp) on branch: master Review: https://review.openstack.org/266276 Reason: This problem has been solved by Ic85cb5bf15a1f1e6d48521ab30473b22cf2cb806 -- You received this bug notification because you are a member of Ubuntu Bugs,

[Bug 1691991] Re: Xorg Segmentation fault on Hisilicon D05 board (arm64)

2017-06-06 Thread Daniel Axtens
Hi Dann, Ignore that, I didn't realise I needed the -extra package. Regards, Daniel -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1691991 Title: Xorg Segmentation fault on Hisilicon D05 board

[Bug 1628283] Re: xedid crashed with FileNotFoundError in list(): [Errno 2] No such file or directory: '/lib/firmware/edid'

2017-06-06 Thread Launchpad Bug Tracker
This bug was fixed in the package xdiagnose - 3.8.6 --- xdiagnose (3.8.6) artful; urgency=medium * Don't crash in xedid when /lib/firmware/edid/ is missing (LP: #1628283) * Remove pybuild build artifact from the source package * Remove debdiff files left over in previous

[Bug 1320029] Re: GRE segmentation issue drops packets over 1438 bytes long

2017-06-06 Thread Launchpad Bug Tracker
[Expired for Ubuntu because there has been no activity for 60 days.] ** Changed in: ubuntu Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1320029 Title: GRE

[Bug 1320029] Re: GRE segmentation issue drops packets over 1438 bytes long

2017-06-06 Thread Launchpad Bug Tracker
[Expired for neutron because there has been no activity for 60 days.] ** Changed in: neutron Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1320029 Title: GRE

[Bug 1648561] Re: HTX (htxubuntu) DASD exercisers fail

2017-06-06 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu Xenial) because there has been no activity for 60 days.] ** Changed in: linux (Ubuntu Xenial) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1680544] Re: Glitched grahpics around windows when waking from suspension

2017-06-06 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1680544

[Bug 1680050] Re: internal error: Process exited prior to exec: libvirt

2017-06-06 Thread Launchpad Bug Tracker
[Expired for qemu (Ubuntu) because there has been no activity for 60 days.] ** Changed in: qemu (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1680050

[Bug 1678697] Re: package iscsitarget 1.4.20.3+svn502-2ubuntu4.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-06-06 Thread Launchpad Bug Tracker
[Expired for iscsitarget (Ubuntu) because there has been no activity for 60 days.] ** Changed in: iscsitarget (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1680433] Re: Flash: This plugin is not supported.

2017-06-06 Thread Launchpad Bug Tracker
[Expired for chromium-browser (Ubuntu) because there has been no activity for 60 days.] ** Changed in: chromium-browser (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1680623] Re: package boinc-client complaining after I though I uninstalled it.

2017-06-06 Thread Launchpad Bug Tracker
[Expired for boinc (Ubuntu) because there has been no activity for 60 days.] ** Changed in: boinc (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1680623

[Bug 1680774] Re: scsi device that can't be deleted

2017-06-06 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1680774

[Bug 1696298] [NEW] leap-seconds.list file expires 28 June 2017

2017-06-06 Thread Ryan Kingsbury
Public bug reported: The currently published tzdata package for supported distributions contains a leap-seconds.list file that expires on 28 June 2017 and that was based on data available up through IERS Bulletin C52. IERS Bulletin C53 was published on Jan 9 2017 confirming that a June 30 2017

[Bug 1691146] lodygin (amd64) - tests ran: 1, failed: 0

2017-06-06 Thread Brad Figg
tests ran: 1, failed: 0; http://kernel.ubuntu.com/testing/4.10.0-22.24-generic/lodygin__4.10.0-22.24__2017-06-07_03-45-00/results-index.html -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1691146

[Bug 1696297] [NEW] system program report prompt on each reboot

2017-06-06 Thread Anthony Zepeda
*** This bug is a duplicate of bug 1688721 *** https://bugs.launchpad.net/bugs/1688721 Public bug reported: package gconf2-common 3.2.6-3ubuntu7 failed to install/upgrade: subprocess installed post-installation script returned error exit status 128 ProblemType: Package DistroRelease: Ubuntu

[Bug 1696297] Re: system program report prompt on each reboot

2017-06-06 Thread Apport retracing service
*** This bug is a duplicate of bug 1688721 *** https://bugs.launchpad.net/bugs/1688721 Thank you for taking the time to report this crash and helping to make this software better. This particular crash has already been reported and is a duplicate of bug #1688721, so is being marked as such.

[Bug 1567796] Re: It is sometimes unable to find DELL WWAN module.

2017-06-06 Thread Yuan-Chen Cheng
** Changed in: oem-priority Importance: Undecided => Low -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1567796 Title: It is sometimes unable to find DELL WWAN module. To manage notifications

[Bug 1696294] Re: package linux-image-4.4.0-79-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Apport retracing service
*** This bug is a duplicate of bug 1692042 *** https://bugs.launchpad.net/bugs/1692042 Thank you for taking the time to report this crash and helping to make this software better. This particular crash has already been reported and is a duplicate of bug #1692042, so is being marked as such.

[Bug 1696294] [NEW] package linux-image-4.4.0-79-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Jose Carlos Davila Villegas
*** This bug is a duplicate of bug 1692042 *** https://bugs.launchpad.net/bugs/1692042 Public bug reported: This problem appear due to update operated system from software ubuntu. ProblemType: Package DistroRelease: Ubuntu 16.04 Package: linux-image-4.4.0-79-generic (not installed)

[Bug 1696292] [NEW] package linux-image-4.4.0-79-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Patrick Gravette
*** This bug is a duplicate of bug 1692042 *** https://bugs.launchpad.net/bugs/1692042 Public bug reported: software installations have been hanging and not installing-All. ProblemType: Package DistroRelease: Ubuntu 16.04 Package: linux-image-4.4.0-79-generic (not installed)

[Bug 1696292] Re: package linux-image-4.4.0-79-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Apport retracing service
*** This bug is a duplicate of bug 1692042 *** https://bugs.launchpad.net/bugs/1692042 Thank you for taking the time to report this crash and helping to make this software better. This particular crash has already been reported and is a duplicate of bug #1692042, so is being marked as such.

[Bug 1586941] Re: Randomly segfault on BYT with 4.4 kernel

2017-06-06 Thread Yuan-Chen Cheng
** Changed in: oem-priority Importance: High => Medium -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1586941 Title: Randomly segfault on BYT with 4.4 kernel To manage notifications about this

[Bug 1625097] Re: rtl8812au 4.3.8.12175.20140902+dfsg-0ubuntu4 ADT test failure with linux 4.8.0-11.12 [error: ‘IEEE80211_BAND_2GHZ’ undeclared here]

2017-06-06 Thread Sonuahua
*** This bug is a duplicate of bug 1595765 *** https://bugs.launchpad.net/bugs/1595765 I'm trying to use a netgear usb adaptor to connect to internet. I have tried 3 different adaptors, each a different size, all netgear brand, so is my router. My wifi does not list in the networking menu...

[Bug 1686189] Re: External monitor connecting problem on Intel graphics card

2017-06-06 Thread Kai-Heng Feng
Most kernel drivers are in extra package, i.e. linux-image- extra-4.4.0-78-generic. There are only two commits between -72 to -78: commit 2fce21649c85703a63e9c70ccc6e3b9caa813041 Author: Mika Kuoppala Date: Wed Feb 15 15:52:59 2017 +0200 drm/i915: Avoid

[Bug 1465479] Re: Palm detection does not work on synaptics touchpad

2017-06-06 Thread Yuan-Chen Cheng
*** This bug is a duplicate of bug 1351772 *** https://bugs.launchpad.net/bugs/1351772 ** This bug has been marked a duplicate of bug 1351772 "disable touchpad while typing" doesn't work -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 1696290] Status changed to Confirmed

2017-06-06 Thread Brad Figg
*** This bug is a duplicate of bug 1692042 *** https://bugs.launchpad.net/bugs/1692042 This change was made by a bot. ** Changed in: linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1696290] Re: package linux-image-4.4.0-79-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Apport retracing service
*** This bug is a duplicate of bug 1692042 *** https://bugs.launchpad.net/bugs/1692042 Thank you for taking the time to report this crash and helping to make this software better. This particular crash has already been reported and is a duplicate of bug #1692042, so is being marked as such.

[Bug 1691991] Re: Xorg Segmentation fault on Hisilicon D05 board (arm64)

2017-06-06 Thread Daniel Axtens
Hi Dann, I have tried to boot the HiSilicon board with a zesty kernel (and with a patched zesty kernel) and it boots, gets to the following, and then hangs without displaying a prompt: [9.900239] async_tx: api initialized (async) [9.991929] Btrfs loaded, crc32c=crc32c-arm64-hw [

[Bug 1696290] [NEW] package linux-image-4.4.0-79-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Azman Kamaralzaman
*** This bug is a duplicate of bug 1692042 *** https://bugs.launchpad.net/bugs/1692042 Public bug reported: During updating OS thru Software 3.20.1 ProblemType: Package DistroRelease: Ubuntu 16.04 Package: linux-image-4.4.0-79-generic (not installed) ProcVersionSignature: Ubuntu

[Bug 1624317] Re: systemd-resolved breaks VPN with split-horizon DNS

2017-06-06 Thread Nicholas Stommel
Jordi, Sure thing, glad I could help. :) I wonder if somebody can figure out how to help Tim with network-manager-openconnect. I tried adding two more conditions for cisco vpn gre connections but apparently it didn't work or those aren't the kind of links used. Not sure how to address that

[Bug 1696289] Status changed to Confirmed

2017-06-06 Thread Brad Figg
This change was made by a bot. ** Changed in: linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1696289 Title: package linux-image-4.4.0-79-generic (not

[Bug 1696289] Re: package linux-image-4.4.0-79-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1696289 Title: package linux-image-4.4.0-79-generic (not installed) failed to install/upgrade: subprocess new

[Bug 1696288] Status changed to Confirmed

2017-06-06 Thread Brad Figg
This change was made by a bot. ** Changed in: linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1696288 Title: package linux-image-4.10.0-22-generic (not

[Bug 1628283] Re: xedid crashed with FileNotFoundError in list(): [Errno 2] No such file or directory: '/lib/firmware/edid'

2017-06-06 Thread Balint Reczey
** Patch added: "xdiagnose_3.8.6.patch" https://bugs.launchpad.net/ubuntu/+source/xdiagnose/+bug/1628283/+attachment/4890625/+files/xdiagnose_3.8.6.patch -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1696289] [NEW] package linux-image-4.4.0-79-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Matsui Kazuaki
Public bug reported: could not proceed installation, stopped for long. ProblemType: Package DistroRelease: Ubuntu 16.04 Package: linux-image-4.4.0-79-generic (not installed) ProcVersionSignature: Ubuntu 4.4.0-78.99-generic 4.4.62 Uname: Linux 4.4.0-78-generic i686 ApportVersion:

[Bug 1614925] Re: Allow one to set the week to start on Sunday in built-in calendar

2017-06-06 Thread Bug Watch Updater
** Changed in: gnome-tweak-tool Status: Confirmed => Incomplete -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1614925 Title: Allow one to set the week to start on Sunday in built-in calendar

[Bug 1624317] Re: systemd-resolved breaks VPN with split-horizon DNS

2017-06-06 Thread Jordi Miralles
Hi Nicholas, I upgraded to 17.04, installed your patch and I can now say that dns leaks when using network-manager-openvpn + network-manager-openvpn-gnome are gone for good now. Awesome work, thanks. -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 1683442] Re: USB Disconnects using Dell WD-15

2017-06-06 Thread Yuriy Vidineev
I've heard that there is some issue with Wi-Fi power level on Dell laptops. I'll try to disable Wi-Fi when connected to docking station and see if it helps. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1683442] Re: USB Disconnects using Dell WD-15

2017-06-06 Thread Yuriy Vidineev
I have the same issue with Dell XPS13 9360 and Dell DS1000 docking station (it's a WD-15 in different form-factor). I've tried all possible kernels including 4.12-rc1 and still have to reconnect dock few times per day (some day more often than another - I can't find a pattern too) -- You

[Bug 1696288] Re: package linux-image-4.10.0-22-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1696288 Title: package linux-image-4.10.0-22-generic (not installed) failed to install/upgrade: subprocess new

[Bug 1696288] [NEW] package linux-image-4.10.0-22-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Steve McBride
Public bug reported: Installation of this update package hung-up. I was using the Ubuntu software updater. It informed me one update was pending. I clicked "install". Nothing further happened. ProblemType: Package DistroRelease: Ubuntu 17.04 Package: linux-image-4.10.0-22-generic (not installed)

[Bug 1211102] Re: Get rid of 0.5s latency when playing audio over Bluetooth with A2DP

2017-06-06 Thread Daniel van Vugt
mokrates: Could you please log a new bug with your system details and a full description of the persisting problems? -> https://bugs.launchpad.net/ubuntu/+source/bluez/+filebug It's easier if we're dealing with bug reports logged against still- supported versions of Ubuntu. -- You received this

[Bug 1683442] Re: USB Disconnects using Dell WD-15

2017-06-06 Thread Yuriy Vidineev
I have the same issue with Dell XPS13 9360 and Dell DS1000 docking station (it's a WD-15 in different form-factor). I've tried all possible kernels including 4.12-rc1 and still have to reconnect dock few times per day (some day more often than another - I can't find a pattern too) -- You

[Bug 1683442] Re: USB Disconnects using Dell WD-15

2017-06-06 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: linux-hwe (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1683442 Title:

[Bug 1696287] Re: package linux-image-4.4.0-79-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Apport retracing service
*** This bug is a duplicate of bug 1692042 *** https://bugs.launchpad.net/bugs/1692042 Thank you for taking the time to report this crash and helping to make this software better. This particular crash has already been reported and is a duplicate of bug #1692042, so is being marked as such.

[Bug 1680630] Re: package linux-image-extra-4.8.0-46-generic (not installed) failed to install/upgrade: unable to open '/lib/modules/4.8.0-46-generic/kernel/drivers/usb/usbip/vhci-hcd.ko.dpkg-new': Op

2017-06-06 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: linux-hwe (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1680630 Title:

[Bug 1696287] Status changed to Confirmed

2017-06-06 Thread Brad Figg
*** This bug is a duplicate of bug 1692042 *** https://bugs.launchpad.net/bugs/1692042 This change was made by a bot. ** Changed in: linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1696287] [NEW] package linux-image-4.4.0-79-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Dave Haring
*** This bug is a duplicate of bug 1692042 *** https://bugs.launchpad.net/bugs/1692042 Public bug reported: Hangs half way through update ProblemType: Package DistroRelease: Ubuntu 16.04 Package: linux-image-4.4.0-79-generic (not installed) ProcVersionSignature: Ubuntu

[Bug 1692136] Re: Backport "core/timer: downgrade message about random time addition (#5229)".

2017-06-06 Thread Dimitri John Ledkov
** Description changed: + [Impact] + + * Systemd spams logs too much with pointless messages + + [Test Case] + + * Boot system and observe no pointless messages of scheduling random + timers for things at a given offset + + [Regression Potential] + + * Low, this patch simply changes the

[Bug 1650395] Re: Large grey border around gnome-terminal when transparency is enabled (wayland)

2017-06-06 Thread Jeremy Bicha
** Summary changed: - Strange large grey border around gnome-terminal when transparency is enabled (shadow is opaque) + Large grey border around gnome-terminal when transparency is enabled (wayland) -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 1695876] Re: German Documentation file displays incorrect CUPS version

2017-06-06 Thread Bug Watch Updater
** Changed in: cups Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1695876 Title: German Documentation file displays incorrect CUPS version To manage

[Bug 1665842] Re: package netplan (not installed) failed to install/upgrade: intentando sobreescribir `/usr/sbin/netplan', que está también en el paquete nplan 0.12

2017-06-06 Thread Mathieu Trudel-Lapierre
** Description changed: [Impact] People attempting to install both netplan (plan server) and nplan (netplan network configuration parser); will fail the installation due to file conflicts. [Test case] - Attempt to install nplan after netplan has been installed. - Attempt to install

[Bug 1691180] Re: linux: 4.4.0-79.100 -proposed tracker

2017-06-06 Thread James Cameron
For your interest, the package dropped the reiserfs module. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1691180 Title: linux: 4.4.0-79.100 -proposed tracker To manage notifications about this

[Bug 1547192] Re: power8 kernel panic

2017-06-06 Thread Christian Reis
We have just encountered this issue on a large deployment on one random node, but it's not a Power8 machines -- just a regular HP DL360. Here's an excerpt from the log: [ 15.623526] tty ttyS9: hash matches [ 15.625028] rtc_cmos 00:00: setting system clock to 2017-06-07 00:45:20 UTC

[Bug 1696284] Re: package postgresql-9.5 9.5.2-1 failed to install/upgrade: subprocess installed post-removal script returned error exit status 1

2017-06-06 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1696284 Title: package postgresql-9.5 9.5.2-1 failed to install/upgrade: subprocess installed post-removal

[Bug 1696284] [NEW] package postgresql-9.5 9.5.2-1 failed to install/upgrade: subprocess installed post-removal script returned error exit status 1

2017-06-06 Thread saroj
Public bug reported: ubuntu crashes autonatically ProblemType: Package DistroRelease: Ubuntu 16.04 Package: postgresql-9.5 9.5.2-1 ProcVersionSignature: Ubuntu 4.4.0-75.96-generic 4.4.59 Uname: Linux 4.4.0-75-generic x86_64 ApportVersion: 2.20.1-0ubuntu2.5 Architecture: amd64 Date: Tue Jun 6

[Bug 1571787] Re: update fwbuilder to version 5.3.7

2017-06-06 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: fwbuilder (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1571787 Title:

[Bug 1696258] Re: tell error at the last stage of installing ubuntu 17.10

2017-06-06 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make Ubuntu better. Reviewing your log files attached to this bug report it seems that there is a problem with your installation media (CD/DVD). You can verify the integrity of the Ubuntu ISO files you downloaded by following the

[Bug 1387221] Re: 14e4:4331 [MacBookPro10, 1] bcmwl-kernel-source >= 6.30.223.30+bdcom-0ubuntu1 fails to see 5GHz networks and is unstable on 2.5GHz

2017-06-06 Thread Brad Landry
Thank you Gerry for the 6.20 driver for Xenial! I gave a second life to my mackbook 4,1 with LinuxMint 18.1 and found the 6.30 version unstable. The opensource driver was limited to non-N speeds. I searched a full week before finding this post, thanks again! Brad -- You received this bug

[Bug 1696279] [NEW] grub failed to install

2017-06-06 Thread Bill Thorsteinson
Public bug reported: Intalled using EUFI on a system with Window removed but EUFI partition restored after previous non-EUFI install. Installation failed installing grub. Message indicated system would not be bootable. Installation is to a 2TB drive with a 2DB EUFI partition from a USB

[Bug 1696275] Status changed to Confirmed

2017-06-06 Thread Brad Figg
This change was made by a bot. ** Changed in: linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1696275 Title: package linux-image-4.10.0-22-generic (not

[Bug 1696200] Re: [needs-packaging] [package-request] qtractor

2017-06-06 Thread Brian Murray
*** This is an automated message *** This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs- packaging bug reports

[Bug 1696278] [NEW] package gridengine-master 8.1.9+dfsg-4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 139

2017-06-06 Thread Chris McIntosh
Public bug reported: This happened when installing a large selection of packages. ProblemType: Package DistroRelease: Ubuntu 17.04 Package: gridengine-master 8.1.9+dfsg-4 ProcVersionSignature: Ubuntu 4.10.0-21.23-lowlatency 4.10.11 Uname: Linux 4.10.0-21-lowlatency x86_64 ApportVersion:

[Bug 1615722] Re: TPM driver doesn't load in qemu Windows guest

2017-06-06 Thread ChristianEhrhardt
Thanks a lot, I tagged this up as it was dormant for too long. I hope I get to this rather soon as I wasn't aware at all so far. In the other bug there was some mentioning of a newer windows release fixing it (if on qemu 2.6.1). If one could check that for this bug as well but on 2.5 that would

[Bug 1696277] [NEW] package fonts-unfonts-core 1.0.3.is.1.0.2-080608-10ubuntu1 failed to install/upgrade: pacote fonts-unfonts-core não está pronto para configuração não posso configurar (estado atua

2017-06-06 Thread Marcos Denilson
Public bug reported: Happened when i tried to download gksu nautilus. ProblemType: Package DistroRelease: Ubuntu 16.04 Package: fonts-unfonts-core 1.0.3.is.1.0.2-080608-10ubuntu1 ProcVersionSignature: Ubuntu 4.8.0-54.57~16.04.1-generic 4.8.17 Uname: Linux 4.8.0-54-generic x86_64 ApportVersion:

[Bug 1696275] Re: package linux-image-4.10.0-22-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1696275 Title: package linux-image-4.10.0-22-generic (not installed) failed to install/upgrade: subprocess new

[Bug 1696275] [NEW] package linux-image-4.10.0-22-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-06-06 Thread Roberto Arancio
Public bug reported: >From the software OS update the install button freeze. ProblemType: Package DistroRelease: Ubuntu 17.04 Package: linux-image-4.10.0-22-generic (not installed) ProcVersionSignature: Ubuntu 4.10.0-21.23-generic 4.10.11 Uname: Linux 4.10.0-21-generic x86_64

[Bug 1589923] Re: https websockets not working in 2.5 or 2.6

2017-06-06 Thread ChristianEhrhardt
Fixed in >=2.7 and thereby >=Zesty. Needs to be considered for SRUs now. ** Also affects: qemu (Ubuntu Yakkety) Importance: Undecided Status: New ** Also affects: qemu (Ubuntu Xenial) Importance: Undecided Status: New ** Changed in: qemu (Ubuntu) Status: Triaged =>

[Bug 891625] Re: [qemu-kvm] add vhost-net to kvm group udev rules 65-kvm.rules

2017-06-06 Thread ChristianEhrhardt
Hi, I'm currently parsing through bug that are dormant way too long. These days the content still exists, but is in debian/qemu-system- common.udev But vhost-net is working fine without that change, so I wonder what it was back then that failed without that - so that we can verify if that

[Bug 1695736] Re: fails to run: support missing from kernel

2017-06-06 Thread Adam Dingle
Zesty has version 4.10.0 of the Linux kernel and yes, it appears that BLCR supports only up to 3.7.1, as mentioned at http://crd.lbl.gov/departments/computer-science/CLaSS/research/BLCR/ So yes, presumably the BLCR packages should be removed altogether, at least until BLCR is updated to support

[Bug 1696271] Re: package tex-common 6.04 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-06-06 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1696271 Title: package tex-common 6.04 failed to install/upgrade: subprocess installed post-installation script

[Bug 1525676] Re: qemu runas and sandbox option incompatible, process will hang in futex after setgid

2017-06-06 Thread ChristianEhrhardt
hmm, the change still did not made it upstream. I lost track on it and only see it now checking bugs that became dormant - was that fixed in another way? ** Changed in: qemu (Ubuntu) Status: Triaged => Incomplete -- You received this bug notification because you are a member of Ubuntu

[Bug 1646639] Re: KVM CPU slowdown on 4.4 kernel

2017-06-06 Thread ChristianEhrhardt
Didn't get an update nor seen similar report or hit it in my environments, marking incomplete for now to reflect that. Also when reproducing it might be interesting as well to run "perf top" to see what ksoftirq is really doing (that needs some prep like debug symbols and making perf available)

[Bug 1696271] [NEW] package tex-common 6.04 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-06-06 Thread esente
Public bug reported: JUst installing on DELL Latitude 630 ProblemType: Package DistroRelease: Ubuntu 16.04 Package: tex-common 6.04 ProcVersionSignature: Ubuntu 4.4.0-78.99-generic 4.4.62 Uname: Linux 4.4.0-78-generic i686 ApportVersion: 2.20.1-0ubuntu2.6 Architecture: i386 Date: Wed Jun 7

[Bug 1624317] Re: systemd-resolved breaks VPN with split-horizon DNS

2017-06-06 Thread Nicholas Stommel
Sorry to here that, I'm frankly not sure what to do about that then :/ At the very least the original patch fixes stuff for openvpn, which is good. Perhaps someone else could figure out the cisco openconnect thing. -- You received this bug notification because you are a member of Ubuntu Bugs,

[Bug 1153364] Re: trouble with guest network connectivity when host is using a bonded interface

2017-06-06 Thread ChristianEhrhardt
I'm working through dormant bugs at the moment. It seems this was hard to work on in the past for its reproducibility. On the other hand I used setups like that in Xenial and later a lot and they worked fine, so we can at least somewhat assume it got better. That said I'm unsubscribing

[Bug 1319100] Re: qemu-arm-static bug in signal handling causes mono and java to hang

2017-06-06 Thread ChristianEhrhardt
Fixed in 2.7 and thereby >=Zesty ** Changed in: qemu-kvm (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1319100 Title: qemu-arm-static bug in

[Bug 1319100] Re: qemu-arm-static bug in signal handling causes mono and java to hang

2017-06-06 Thread ChristianEhrhardt
I can't guess very well how important this would be for an SRU (or not), leaving that up for user feedback to be decided. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1319100 Title:

[Bug 1684341] Please test proposed package

2017-06-06 Thread Łukasz Zemczak
Hello Mathieu, or anyone else affected, Accepted grub2-signed into yakkety-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/grub2-signed/1.74.3 in a few hours, and then in the -proposed repository. Please help us by testing this new package. See

[Bug 1420290] Re: WARNING: CPU: 0 PID: 2517 at /home/kernel/COD/linux/drivers/gpu/drm/i915/intel_display.c:9713 intel_check_page_flip+0xe6/0xf0 [i915]()

2017-06-06 Thread Bug Watch Updater
** Changed in: linux Status: Won't Fix => Invalid -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1420290 Title: WARNING: CPU: 0 PID: 2517 at

[Bug 1684341] Please test proposed package

2017-06-06 Thread Łukasz Zemczak
Hello Mathieu, or anyone else affected, Accepted grub2-signed into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/grub2-signed/1.80.1 in a few hours, and then in the -proposed repository. Please help us by testing this new package. See

[Bug 1696269] [NEW] package console-setup-linux 1.108ubuntu15.2 failed to install/upgrade: trying to overwrite '/lib/systemd/system/console-setup.service', which is also in package keyboard-configurat

2017-06-06 Thread Rajesh Kanna
Public bug reported: when i try to upgrade the package i got this issue ProblemType: Package DistroRelease: Debian 9 Package: console-setup-linux 1.108ubuntu15.2 ProcVersionSignature: Ubuntu 4.4.0-45.66-generic 4.4.21 Uname: Linux 4.4.0-45-generic i686 ApportVersion: 2.20.1-0ubuntu2.1

[Bug 1696268] Status changed to Confirmed

2017-06-06 Thread Brad Figg
This change was made by a bot. ** Changed in: linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1696268 Title: package linux-image-4.10.0-22-generic (not

[Bug 1608302] Re: IKEv1/XAuth connection to Dell SonicWall appliance fails

2017-06-06 Thread ChristianEhrhardt
There is one thing why this doesn't qualify for server-next yet, which is that it will be hard to reproduce without the complex associated setup. @Link - will you be able and willing to test and verify this on xenial and yakkety if one will prepare a package with backports? If you can I think

  1   2   3   4   5   6   7   >